Subject: bug#15169: 24.3.50; overwrite prompt for `write-region'

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 29 Apr 2016 15:44:33 +0200

Drew Adams <[email-masked]> writes:

> If the file exists and MUSTBENEW is non-nil and not `excl' then a prompt
> says that the file already exists and asks whether you want to
> "overwrite it anyway".  Remove "anyway" from the question.
>
> "Anyway" here means in spite of already existing.  But overwriting
> implies that it already exists - you cannot overwrite a file the does
> not exist.

I see your point, but I think the "anyway" is useful in clarifying what
we're asking.  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no